@font-face {
  font-family: 'Simpler';
  font-weight: normal;
  src: url('../fonts/SimplerPro-Regular.woff2');
  src: url('../fonts/SimplerPro-Regular.woff2') format('woff2'), url('../fonts/SimplerPro-Regular.woff') format('woff'), url('../fonts/SimplerPro-Regular.ttf') format('truetype');
}

@font-face {
  font-family: 'Simpler';
  font-weight: bold;
  src: url('../fonts/SimplerPro-Bold.woff2');
  src: url('../fonts/SimplerPro-Bold.woff2') format('woff2'), url('../fonts/SimplerPro-Bold.woff') format('woff'), url('../fonts/SimplerPro-Bold.ttf') format('truetype');
}

@font-face {
  font-family: 'Simpler';
  font-weight: 900;
  src: url('../fonts/SimplerPro-Black.woff2');
  src: url('../fonts/SimplerPro-Black.woff2') format('woff2'), url('../fonts/SimplerPro-Black.woff') format('woff'), url('../fonts/SimplerPro-Black.ttf') format('truetype');
}


/* cairo-900 - latin */
@font-face {
  font-family: 'Cairo';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/cairo-v6-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Cairo Black'), local('Cairo-Black'),
       url('../fonts/cairo-v6-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/cairo-v6-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/cairo-v6-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/cairo-v6-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/cairo-v6-latin-900.svg#Cairo') format('svg'); /* Legacy iOS */
}